@charset "utf-8";
/* CSS Document */

.prepare001 h5{
	font-size:14px;
	color:#21853B;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0;
}
.prepare001{
	border:1px #cccccc solid;
	padding:10px;
	float:left;
	margin-bottom:15px;
	margin-top:20px;
	width:638px;
}
h6.ryushi{
	font-size:14px;
	line-height:20px;
	margin:20px 0 0 0;
	color:#21853B;
	background-color:#F2F2F2;
	padding:10px;
}
#labo .h3Box {
	background-color:#1977B3;
	padding:5px;
	}
#labo .h3Box h3{
	background:url(../thumb/101201_02/02_29.gif) no-repeat;
	padding-left:60px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	line-height:28px;
}
.boxCenter h5.detail{
	margin:0 0 10px 0;
	padding:0;
	width:170px;
	height:29px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../thumb/130116/05.gif) no-repeat;
}
.padding0{
	padding:0 !important;
}
.leadH4{
	margin-bottom:10px;
}

.fLeft_w188{
	float:left;
	width:188px;
}

.fLeft_w430{
	float:left;
	width:430px;
}


/**
 * タブレット端末用
**/

@media only screen and (min-width: 651px) and (max-width: 960px) {

}


/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 650px) {

h6.ryushi {
font-size: 16px;
line-height: 1.6;
}

.prepare001{
	float:none;
	width:auto;
}

.prepare001 ul{
padding-left: 3ex;
}

.col1-2 {
background:none; 
margin-bottom:0;
padding: 0;
}

.boxCols,
.boxCols2,
.boxCols1all {
width: auto;
padding: 0 ;
float: none;
}

.fLeft_w188,
.fLeft_w430{
	float:none;
	width:auto;
}

.col1 {
background:none;
margin-bottom:0;
padding: 0;
}

}
